/*H E A D E R*//**/
#header #menu{height:311px;background:url(../img/index/topimage.png) no-repeat top}
*:first-child+html #header #menu{height:321px;margin-top:10px}


/*C O N T E N T S*//**/
#contents #side,#contents #main{float:left;text-align:left}
#contents #side{width:380px;}
#contents #main{width:500px;background:url(../img/index/line.gif) left repeat-y;}
/*side*//**/
#contents #side .timetable{width:349px;margin-left:10px}
#contents #side .timetable p{color:#663300;padding:10px 0 20px 30px}
#contents #side .topics{width:349px;background:url(../img/index/bg_topics.png) top no-repeat;margin-left:10px}
#contents #side .topics dl{padding:70px 0 0 30px;}
#contents #side .topics dl dt{font-size:10px;color:#999999}
#contents #side .topics dl dd{margin-bottom:10px}
/*main*//**/
#contents #main{padding-left:20px}
#contents #main .bg{background:url(../img/index/bg_main.png) top right no-repeat;}
#contents #main h2{font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
;color:#259000;margin:10px 0 10px 0;line-height:1.4;font-size:16px;font-weight:normal}
#contents #main p{width:420px}

